# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-16 15:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0015_shippingtablerow_area'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingtablerow',
            name='area',
            field=models.PositiveSmallIntegerField(choices=[(5, 'Третье транспортное кольцо'), (6, 'МКАД'), (7, 'Московское малое кольцо'), (8, 'Большком московское кольцо')], max_length=25, verbose_name='территория'),
        ),
    ]
